SuSE 11.2 セキュリティ更新:IBM Java(SAT パッチ番号 7618)

critical Nessus プラグイン ID 66193
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート SuSE 11 ホストに1つ以上のセキュリティ更新がありません。

説明

IBM Java 1.4.2 は、バグとセキュリティの課題を修正する SR13 FP16 に更新されています。

詳細については、次の URL を参照してください。

http://www.ibm.com/developerworks/java/jdk/alerts/

そして次の URL:

https://www.ibm.com/developerworks/java/jdk/aix/142_64/fixes.html#SR13 FP16

修正された CVE:CVE-2013-0485 / CVE-2013-0809 / CVE-2013-1493

ソリューション

SAT パッチ番号 7618 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=809321

https://bugzilla.novell.com/show_bug.cgi?id=813939

http://support.novell.com/security/cve/CVE-2013-0485.html

http://support.novell.com/security/cve/CVE-2013-0809.html

http://support.novell.com/security/cve/CVE-2013-1493.html

プラグインの詳細

深刻度: Critical

ID: 66193

ファイル名: suse_11_java-1_4_2-ibm-130415.nasl

バージョン: 1.6

タイプ: local

エージェント: unix

公開日: 2013/4/24

更新日: 2021/1/19

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Critical

スコア: 9.8

CVSS v2

リスクファクター: Critical

Base Score: 10

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:java-1_4_2-ibm, p-cpe:/a:novell:suse_linux:11:java-1_4_2-ibm-jdbc, p-cpe:/a:novell:suse_linux:11:java-1_4_2-ibm-plugin, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2013/4/15

エクスプロイト可能

Core Impact

Metasploit (Java CMM Remote Code Execution)

参照情報

CVE: CVE-2013-0485, CVE-2013-0809, CVE-2013-1493